<?xml version="1.0"?>
<configuration>
  <WriteLog>true</WriteLog>
  <ExtendedLog>true</ExtendedLog>
  <schema>http</schema>
  <url>api.antispamcloud.com</url>
  <user>KSCAdmin</user>
  <password>QBT7de08!@</password>
  <MailServer></MailServer>
  <MailTo></MailTo>
  <MailFrom></MailFrom>
  <ErrorMailBody>
    {0}.Error: {1}
  </ErrorMailBody>
  <ErrorMailSubject>SE error</ErrorMailSubject>

</configuration>
